<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: Srpski
* Version: 2.4
* Author: Aleksandar Đurić 
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Srpski';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Odgovorite iznad ovog reda ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Novi zahtev: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Zahtev primljen: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Zahtev dodeljen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Novi odgovor za: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Novi odgovor za: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Zahtev premešten: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Napomena dodata na: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nova privatna poruka: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Spisak vaših zahteva za podršku';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Ne mogu da se povežem sa bazom podataka!';
$hesklang['invalid_action']='Nepostojeća radnja';
$hesklang['select_username']='Molimo izaberite vaše korisničko ime';
$hesklang['enter_pass']='Molimo vas da unesete vašu lozinku';
$hesklang['cant_sql']='Ne mogu da izvršim SQL';
$hesklang['contact_webmsater']='Molimo vas da o ovome obavestite administratora na';
$hesklang['mysql_said']='MySQL kaže';
$hesklang['wrong_pass']='Pogrešna lozinka.';
$hesklang['session_expired']='Vaša prijava je istekla. Molimo vas da se prijavite koristeći obrazac ispod.';
$hesklang['attempt']='Zlonameran pokušaj!!';
$hesklang['not_authorized_tickets']='Niste ovlašćeni da pregledate zahteve u ovoj kategoriji!';
$hesklang['must_be_admin']='Niste ovlašćeni da pregledate ovu stranicu! Da biste pogledali ovu stranicu, morate biti prijavljeni kao administrator.';
$hesklang['no_session']='Ne mogu da pokrenem novu prijavu!';
$hesklang['error']='Greška';
$hesklang['int_error']='Unutrašnja greška skripte';
$hesklang['no_trackID']='Nema broja zahteva';
$hesklang['status_not_valid']='Stanje nije valjano';
$hesklang['trackID_not_found']='Broj zahteva nije pronađen';
$hesklang['enter_message']='Unesite vašu poruku';
$hesklang['select_priority']='Izaberite prioritet';
$hesklang['ticket_not_found']='Zahtev nije pronađen! Proverite da li ste uneli tačan broj zahteva!';
$hesklang['no_selected']='Nema izabranih zahteva. Ništa se neće promeniti';
$hesklang['id_not_valid']='Ovo nije važeći broj';
$hesklang['enter_id']='Unesite broj zahteva';
$hesklang['enter_name']='Unesite ime korisnika';
$hesklang['enter_date']='Unesite datum za koji želite da vršite pretragu';
$hesklang['date_not_valid']='Ovo nije važeći datum. Unesite datum u obliku <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Unesite predmet zahteva';
$hesklang['invalid_search']='Nevažeća radnja pretrage';
$hesklang['choose_cat_ren']='Izaberite kategoriju kojoj želite da promenite ime';
$hesklang['cat_ren_name']='Upišite novo ime kategorije';
$hesklang['cat_not_found']='Kategorija nije pronađena';
$hesklang['enter_cat_name']='Unesite ime kategorije';
$hesklang['no_cat_id']='Nema broja kategorije';
$hesklang['cant_del_default_cat']='Ne možete izbrisati podrazumevanu kategoriju, možete joj samo promeniti ime';
$hesklang['no_valid_id']='Nema važećeg korisničkog imena';
$hesklang['user_not_found']='Korisnik nije pronađen';
$hesklang['enter_real_name']='Unesite pravo ime korisnika';
$hesklang['enter_valid_email']='Unesite važeću adresu elektronske pošte';
$hesklang['enter_username']='Unesite korisničko ime za prijavu';
$hesklang['asign_one_cat']='Dodelite korisniku bar jednu kategoriju!';
$hesklang['signature_long']='Korisnički potpis je predugačak! Ograničite potpis na 255 znakova';
$hesklang['confirm_user_pass']='potvrdite lozinku';
$hesklang['passwords_not_same']='Dve unete lozinke nisu iste!';
$hesklang['cant_del_admin']='Ne možete izbrisati glavnog administratora!';
$hesklang['cant_del_own']='Ne možete izbrisati profil na koji ste prijavljeni!';
$hesklang['enter_your_name']='Unesite vaše ime';
$hesklang['enter_message']='Unesite vašu poruku';
$hesklang['sel_app_cat']='Izaberite odgovarajuću kategoriju';
$hesklang['sel_app_priority']='Izaberite odgovarajući prioritet';
$hesklang['enter_ticket_subject']='Unesite predmet vašeg zahteva';
$hesklang['user_not_found_nothing_edit']='Korisnik nije pronađen ili nema ništa za promenu';

// ADMIN PANEL
$hesklang['administrator']='Administrator';
$hesklang['Login']='Prijava';
$hesklang['user']='Korisnik';
$hesklang['username']='Korisničko ime';
$hesklang['pass']='Lozinka';
$hesklang['confirm_pass']='Potvrdite lozinku';
$hesklang['logged_out']='Odjavljen';
$hesklang['logout']='Odjavi se';
$hesklang['logout_success']='Uspešno ste se odjavili!';
$hesklang['click_login']='Kliknite ovde da se prijavite';
$hesklang['back']='Nazad';
$hesklang['displaying_pages']='Prikazujem <b>%d</b> zahteva. Stranica:';
$hesklang['trackID']='Broj zahteva';
$hesklang['timestamp']='Vreme';
$hesklang['name']='Ime';
$hesklang['subject']='Predmet';
$hesklang['status']='Stanje';
$hesklang['priority']='Prioritet';
$hesklang['open']='Otvoren'; // Open ticket STATUS
$hesklang['open_action']='Otvori zahtev'; // Open ACTION
$hesklang['close']='Zatvoren'; // Closed ticket STATUS
$hesklang['any_status']='Bilo koje stanje';
$hesklang['high']='Visok';
$hesklang['medium']='Srednji';
$hesklang['low']='Nizak';
$hesklang['del_selected']='Izbriši izabrane zahteve';
$hesklang['manage_cat']='Organizuj kategorije';
$hesklang['profile']='Vaš profil';
$hesklang['show_tickets']='Pokaži zahteve';
$hesklang['sort_by']='Složi po';
$hesklang['date_posted']='Datum slanja';
$hesklang['category']='Kategorija';
$hesklang['any_cat']='Bilo koja kategorija';
$hesklang['order']='Poređaj';
$hesklang['ascending']='rastuće';
$hesklang['descending']='opadajuće';
$hesklang['display']='Prikaz';
$hesklang['tickets_page']='zahteva po strani';
$hesklang['find_ticket']='Pronađi zahtev';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='rezultata po strani';
$hesklang['opened']='otvoren'; // The ticket has been OPENED
$hesklang['closed']='zatvoren'; // The ticket has been CLOSED
$hesklang['ticket']='Zahtev';
$hesklang['tickets']='Zahtevi';
$hesklang['ticket_been']='Ovaj zahtev je';
$hesklang['view_ticket']='Pogledaj zahtev';
$hesklang['open_tickets']='Otvoreni zahtevi';
$hesklang['remove_statement']='ukloni &quot;Powered by&quot; poruku';
$hesklang['click_info']='Za više informacija, kliknite ovde';
$hesklang['reply_added']='Odgovor je dodat';
$hesklang['reply_submitted']='Vaš odgovor je poslat';
$hesklang['ticket_marked']='Ovaj zahtev je označen';
$hesklang['ticket_status']='Stanje zahteva';
$hesklang['replies']='Odgovora';
$hesklang['date']='Datum';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Poruka';
$hesklang['add_reply']='Dodaj odgovor';
$hesklang['close_this_ticket']='Zatvori ovaj zahtev';
$hesklang['change_priority']='Promeni prioritet na';
$hesklang['attach_sign']='Umetni potpis';
$hesklang['profile_settings']='Podešavanja profila';
$hesklang['submit_reply']='Pošalji odgovor';
$hesklang['support_panel']='Tabla za podršku';
$hesklang['ticket_trackID']='Broj zahteva';
$hesklang['c2c']='Klikni za nastavak';
$hesklang['tickets_deleted']='Zahtevi izbrisani';
$hesklang['num_tickets_deleted']='<b>%d</b> zahteva je izbrisano';
$hesklang['found_num_tickets']='Pronađeno <b>%d</b> zahteva. Stranica:';
$hesklang['confirm_del_cat']='Jeste li sigurni da želite da uklonite ovu kategoriju?';
$hesklang['cat_intro']='Ovde možete da organizujete kategorije. Kategorije su korisne
za kategorizovanje zahteva po relevantnosti (na primer, &quot;Prodaja&quot;,
&quot;Problemi sa hardverom&quot;, &quot;PHP/MySQL problemi&quot; itd) i za
dodeljivanje korisnika kategorijama (na primer da vaša osoba za prodaju može samo da pregleda
zahteve koji su poslati za &quot;prodaju&quot;)';
$hesklang['cat_name']='Ime kategorije';
$hesklang['remove']='Ukloni';
$hesklang['add_cat']='Dodaj novu kategoriju';
$hesklang['max_chars']='najviše 40 znakova';
$hesklang['create_cat']='Napravi kategoriju';
$hesklang['ren_cat']='Preimenuj kategoriju';
$hesklang['to']='za';
$hesklang['cat_added']='Kategorija je dodata';
$hesklang['cat_name_added']='Kategorija %s je uspešno dodata';
$hesklang['cat_renamed']='Kategorija je preimenovana';
$hesklang['cat_renamed_to']='Izabrana kategorija je uspešno preimenovana u';
$hesklang['cat_removed']='Kategorija je uklonjena';
$hesklang['cat_removed_db']='Izabrana kategorija je uspešno uklonjena iz baze podataka';
$hesklang['sure_remove_user']='Jeste li sigurni da želite da uklonite ovog korisnika?';
$hesklang['manage_users']='Upravljaj korisnicima';
$hesklang['users_intro']='Ovde možete da upravljate korisnicima koji mogu da se prijave na administracijski panel i
da odgovaraju na zahteve. Administratori mogu pregledati i izmeniti zahteve u svim kategorijama i imaju pristup
svim funkcijama admin panela (upravljanje korisnicima, organizovanje kategorija, ...) dok
drugi korisnici mogu samo pregledati i odgovarati na zahteve u svojim kategorijama.';
$hesklang['yes']='Da';
$hesklang['no']='Ne';
$hesklang['edit']='Izmeni';
$hesklang['add_user']='Dodaj novog korisnika';
$hesklang['req_marked_with']='Obavezna polja su označena sa';
$hesklang['real_name']='Pravo ime';
$hesklang['signature_max']='Potpis (najviše 255 znakova)';
$hesklang['sign_extra']='HTML kod nije dozvoljen. Linkovi će biti dostupni.';
$hesklang['create_user']='Kreiraj korisnika';
$hesklang['editing_user']='uređivanje korisnika';
$hesklang['user_added']='Korisnik je dodat';
$hesklang['user_added_success']='Novi korisnik %s sa lozinkom %s je uspešno dodat';
$hesklang['profile_updated']='Profil je ažuriran';
$hesklang['profile_updated_success']='Korisnički profil je uspešno ažuriran';
$hesklang['user_removed']='Korisnik je uklonjen';
$hesklang['sel_user_removed']='Izabrani korisnik je uspešno uklonjen iz baze podataka';
$hesklang['profile_for']='Profil za';
$hesklang['new_pass']='Nova lozinka';
$hesklang['update_profile']='Ažuriraj profil';
$hesklang['notify_new_posts']='Obavesti me o novim zahtevima i porukama u mojim kategorijama';
$hesklang['profile_updated']='Profil je ažuriran';
$hesklang['profile_updated_success']='Vaš profil je uspešno ažuriran';
$hesklang['view_profile']='Pogledaj profil';
$hesklang['new_ticket_submitted']='Novi zahtev za podršku je poslat';
$hesklang['user_profile_updated_success']='Ovaj korisnički profil je uspešno ažuriran';
$hesklang['printer_friendly']='Verzija za štampanje';
$hesklang['end_ticket']='--- Kraj zahteva ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Vaš zahtev je';
$hesklang['view_your_ticket']='Pogledajte vaš zahtev';
$hesklang['submit_ticket']='Pošalji zahtev';
$hesklang['sub_ticket']='Pošalji zahtev';
$hesklang['before_submit']='Pre slanja, proverite  sledeće';
$hesklang['all_info_in']='Sve neophodne informacije su unete';
$hesklang['all_error_free']='Sve informacije su tačne i bez grešaka';
$hesklang['we_have']='Imamo';
$hesklang['recorded_ip']='zapisanu vašu IP adresu';
$hesklang['recorded_time']='zapisano vreme vašeg slanja';
$hesklang['save_changes']='Sačuvaj promene';
$hesklang['reply_submitted']='Odgovor je poslat';
$hesklang['reply_submitted_success']='Vaš odgovor na ovaj zahtev je uspešno poslat';
$hesklang['view_your_ticket']='Pogledajte vaš zahtev';
$hesklang['ticket_submitted']='Zahtev je poslat';
$hesklang['ticket_submitted_success']='Vaš zahtev je uspešno poslat! Broj zahteva';
$hesklang['your_ticket']='Vaš zahtev';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Budite sigurni da uvek imate instaliranu najnoviju verziju Hesk-a!';
$hesklang['check4updates']='Proveri postojanje nadogradnje';
$hesklang['open']='Novi';
$hesklang['wait_reply']='Čeka na odgovor';
$hesklang['wait_staff_reply']='Čeka na odgovor osoblja';
$hesklang['wait_cust_reply']='Čeka na odgovor od korisnika';
$hesklang['replied']='Odgovoreno';
$hesklang['closed']='Rešen';
$hesklang['last_replier']='Poslednji odgovor od';
$hesklang['staff']='Osoblje';
$hesklang['customer']='Korisnik';
$hesklang['close_selected']='Označi izabrane zahteve kao rešene';
$hesklang['execute']='Izvrši';
$hesklang['saved_replies']='Sačuvani odgovori';
$hesklang['manage_saved']='Sačuvani odgovori';
$hesklang['manage_intro']='Ovde možete dodati i organizovati sačuvane odgovore. Oni se najčešće koriste kao odgovori koji su manje više isti za svakog korisnika. Trebalo bi da koristite sačuvane odgovore  kako biste izbegli kucanje istog odgovora različitim korisnicima više puta.';
$hesklang['saved_title']='Canned response naslov';
$hesklang['no_saved']='Nema sačuvanih odgovora';
$hesklang['delete_saved']='Jeste li sigurni da želite da izbrišete ovaj sačuvani odgovor?';
$hesklang['new_saved']='Dodaj ili izmeni sačuvani odgovor';
$hesklang['canned_add']='Kreiraj novi sačuvani odgovor';
$hesklang['canned_edit']='Izmeni izabrani sačuvani odgovor';
$hesklang['saved_title']='Naslov';
$hesklang['save_reply']='Sačuvaj odgovor';
$hesklang['saved']='Odgovor je sačuvan';
$hesklang['your_saved']='Vaš sačuvan odgovor je spreman za buduće korišćenje';
$hesklang['ent_saved_title']='Unesite naslov odgovora';
$hesklang['ent_saved_msg']='Unesite poruku odgovora';
$hesklang['saved_removed']='Sačuvani odgovor je uklonjen';
$hesklang['saved_rem_full']='Izabrani sačuvani odgovor je uklonjen iz baze podataka';
$hesklang['clip_alt']='Ova poruka ima priloge';
$hesklang['attachments']='Prilozi';
$hesklang['fill_all']='Nedostaje zahtevano polje';
$hesklang['file_too_large']='Vaša datoteka %s je prevelika';
$hesklang['cannot_move_tmp']='Ne mogu da premestim datoteku u fasciklu sa prilozima. Proverite podešavanja putanje na vašem serveru';
$hesklang['created_on']='Kreiran';
$hesklang['tickets_closed']='Zahtevi su zatvoreni';
$hesklang['num_tickets_closed']='<b>%d</b> zahteva je zatvoreno';
$hesklang['select_saved']='Izaberite sačuvani odgovor';
$hesklang['select_empty']='Izaberi / prazno';
$hesklang['insert_special']='Ubacite posebnu oznaku (biće zamenjeno sa korisničkim informacijama)';
$hesklang['move_to_catgory']='Premesti zahtev na';
$hesklang['move']='Premesti';
$hesklang['moved']='Zahtev je premešten';
$hesklang['moved_to']='Ovaj zahtev je premešten u novu kategoriju';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Svi ali zatvoreni';
$hesklang['chg_all']='Promeni sve';
$hesklang['settings']='Podešavanja';
$hesklang['settings_intro']='Koristite ovaj program da podesite vaš help desk. Za više informacija o svim podešavanjima i opcijama kliknite na znak pomoći ili pogledajte datoteku readme.html.';
$hesklang['all_req']='Sva polja (izuzev isključenih) su zahtevana!';
$hesklang['wbst_title']='Naslov veb sajta';
$hesklang['wbst_url']='Link do vašeg sajta';
$hesklang['email_sup']='Email za podršku';
$hesklang['email_wm']='Email administratora';
$hesklang['max_listings']='listanja po strani';
$hesklang['print_size']='Veličina fonta za štampanje';
$hesklang['debug_mode']='Ispravljanje grešaka';
$hesklang['on']='Uključeno';
$hesklang['off']='Isključeno';
$hesklang['use_secimg']='Koristi anti-SPAM sliku';
$hesklang['secimg_no']='Nije dostupno';
$hesklang['attach_use']='Koristi priloge';
$hesklang['attach_num']='Broj po poruci';
$hesklang['attach_type']='Dozvoljene vrste datoteka';
$hesklang['place_after']='Nakon poruke';
$hesklang['place_before']='Pre poruke';
$hesklang['custom_f']='Korisničko polje';
$hesklang['custom_u']='Koristi ovo polje';
$hesklang['custom_n']='Ime polja';
$hesklang['custom_l']='Najviše (znakova)';
$hesklang['hesk_path']='Osnovna sistemska putanja';
$hesklang['db_host']='Host baze podataka';
$hesklang['db_name']='Ime baze podataka';
$hesklang['db_user']='Korisničko ime baze podataka';
$hesklang['db_pass']='Lozinka baze podataka';
$hesklang['err_sname']='Unesite naslov vašeg sajta';
$hesklang['err_surl']='Unesite link do vašeg veb sajta. Budite sigurni da je važeći link (koji počinje sa http:// ili https://)';
$hesklang['err_supmail']='Unesite važeći email podrške';
$hesklang['err_wmmail']='Unesite važeći email administratora';
$hesklang['err_nomail']='Unesite važeći noreply email';
$hesklang['err_htitle']='Unesite ime vaše podrške';
$hesklang['err_hurl']='Unesite link do vaše HESK fascikle. Budite sigurni da je to važeći link (koji počinje sa http:// ili https://)';
$hesklang['err_spath']='Unesite sistemsku (osnovnu, serversku) putanju do Hesk fascikle';
$hesklang['err_lang']='Izaberite Hesk jezik';
$hesklang['err_nolang']='Jezična datoteka ne postoji u jezičnoj fascikli! Proverite da li je datoteka otpremljena pre nego što promenite podešavanje jezika.';
$hesklang['err_max']='Unesite najveće dozvoljeno listanje prikazano po stranici';
$hesklang['err_psize']='Unesite veličinu fonta za štampanje';
$hesklang['err_dbhost']='Unesite vaš MySQL database host';
$hesklang['err_dbname']='Unesite vaše MySQL database ime';
$hesklang['err_dbuser']='Unesite vaše MySQL database korisničko ime';
$hesklang['err_dbpass']='Unesite vašu MySQL database lozinku';
$hesklang['err_dbconn']='Ne mogu da se povežem na MySQL bazu podataka koristeći date informacije! Proverite ponovo vaša podešavanja vaše baze podataka';
$hesklang['err_dbsele']='Ne mogu da izaberem MySQL bazu podataka, proverite ponovo ime baze podataka';
$hesklang['err_custname']='Unesite ime za izabrano neobavezno polje';
$hesklang['err_openset']='Ne mogu da otvorim datoteku <b>hesk_settings.inc.php</b> za upisivanje. CHMOD ovu datoteku na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Podešavanja sačuvana';
$hesklang['set_were_saved']='Vaša podešavanja su uspešno sačuvana';
$hesklang['sec_img']='Bezbednosna slika';
$hesklang['sec_miss']='Unesite sigurnosni broj';
$hesklang['sec_wrng']='Pogrešan sigurnosni broj';
$hesklang['submit_problems']='Vratite se nazad i ispravite sledeće greške';
$hesklang['cat_order']='Ređanje kategorija';
$hesklang['reply_order']='Slaganje sačuvanih odgovora';
$hesklang['move_up']='Pomeri gore';
$hesklang['move_dn']='Pomeri dole';
$hesklang['cat_move_id']='Nedostaje ID kategorije';
$hesklang['reply_move_id']='Nedostaje ID sačuvanog odgovora';
$hesklang['forgot_tid']='Zaboravili ste broj zahteva??';
$hesklang['tid_send']='Pošalji mi moj broj zahteva';
$hesklang['tid_not_found']='Nijedan zahtev sa vašom email adresom nije pronađen';
$hesklang['tid_sent']='Broj zahteva vam je poslat';
$hesklang['tid_sent2']='email sa detaljima o vašim zahtevima je poslat na vašu adresu';
$hesklang['check_spambox']='Takođe proverite i u vašem SPAM/Junk folderu za ovu poruku!';
$hesklang['reply_not_found']='Sačuvani odgovor nije pronađen';
$hesklang['exists']='Postoji';
$hesklang['no_exists']='Ne postoji';
$hesklang['writable']='Upisivo';
$hesklang['not_writable']='Nije upisivo';
$hesklang['disabled']='Onemogućeno';
$hesklang['e_settings']='Nećete moći da sačuvate vaša podešavanja dok ova datoteka ne postane upisiva od strane skripte. Pogledajte readme datoteku za dalja uputstva!';
$hesklang['e_attdir']='Nećete moći da koristite priloge dok ne učinite da ova datoteka postoji i da je upisiva  od strane skripte. Pogledajte readme datoteku za dalja uputstva!';
$hesklang['e_save_settings']='Ne mogu da sačuvam vaša podešavanja zato što <b>hesk_settings.inc.php</b> datoteka nije upisiva od strane skripte.';
$hesklang['e_attach']='Isključeno zato što vaša <b>attachments</b> fascikla nije upisiva od strane skripte.';
$hesklang['go']='Idi';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK verzija';
$hesklang['check_status']='Proveravam stanje';
$hesklang['sub_support']='Pošalji zahtev';
$hesklang['open_ticket']='Pošaljite novi problem podršci';
$hesklang['view_existing']='Pogledaj postojeći zahtev';
$hesklang['vet']='Pogledajte zahteve koje ste poslali u prošlosti';
$hesklang['enter_user']='Unesite vaše korisničko ime';
$hesklang['remember_user']='Zapamti moje korisničko ime';
$hesklang['wrong_user']='Pogrešno korisničko ime';
$hesklang['no_permission']='Nemate dozvolu da izvršite ovaj zadatak. Prijavite se sa nalogom koji ima.';
$hesklang['tickets_on_pages']='Broj zahteva: %d | Broj stranica: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Skoči na stranu:';
$hesklang['no_tickets_open']='Nerešeni zahtevi nisu pronađeni';
$hesklang['no_tickets_crit']='Nema pronađenih zahteva koji se slažu sa vašim kriterijumima';
$hesklang['confirm_execute']='Jeste li sigurni da želite da nastavite?';
$hesklang['legend']='Tablica skraćenica';
$hesklang['main_page']='Početna stranica';
$hesklang['menu_users']='Korisnici';
$hesklang['menu_cat']='Kategorije';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Baza znanja'; // Admin MENU item
$hesklang['kb_text']='Baza znanja'; // Item visible to customers
$hesklang['viewkb']='Pogledaj celu bazu znanja';
$hesklang['kb']='Upravljaj bazom znanja';
$hesklang['kb_intro']='Baza znanja je kolekcija odgovora na često postavljana pitanja (FAQ) i članaka koji obezbeđuju pomoć za vaše korisnike.
Razumljiva i dobro napisana baza znanja može drastično smanjiti broj zahteva za podršku koje primate i sačuvati mnogo vašeg vremena. Možete uređivati članke u kategorije
i podkategorije.'; // Description in ADMIN panel
$hesklang['kb_is']='Baza znanja je kategorisana kolekcija odgovora na često postavljana pitanja (FAQ) i članaka. Možete čitati članke u ovoj kategoriji ili izabrati podkategoriju za koju ste zainteresovani.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Novi članak u bazi znanja';
$hesklang['kb_cat']='Kategorija';
$hesklang['kb_subject']='Predmet';
$hesklang['kb_content']='Sadržaj';
$hesklang['kb_type']='Vrsta';
$hesklang['kb_published']='Objavljen';
$hesklang['kb_published2']='Članak je vidljiv svima u bazi znanja.';
$hesklang['kb_private']='Privatno';
$hesklang['kb_private2']='Privatni članci mogu biti pročitani samo od strane osoblja.';
$hesklang['kb_draft']='Nacrt';
$hesklang['kb_draft2']='Članak je sačuvan ali nije još uvek objavljen. On može biti pročitan samo od strane osoblja<br /> koje ima dozvolu da upravlja bazom znanja.';
$hesklang['kb_links']='<i><span class="notice"><b>Upozorenje!</b></span><br />Unesite važeći kod bez &lt;head&gt; i &lt;body&gt; oznaka, samo sadržaj!</i>';
$hesklang['kb_ehtml']='Ovo je HTML kod (Ja ću uneti važeći (X)HTML kod)';
$hesklang['kb_dhtml']='Ovo je čisti  tekst(linkovi će biti dostupni)';
$hesklang['kb_save']='Sačuvaj članak';
$hesklang['kb_e_subj']='Unesite predmet članka!';
$hesklang['kb_e_cont']='Napišite sadržaj članka!';
$hesklang['kb_art_added']='Članak je dodat';
$hesklang['your_kb_added']='Novi članak je uspešno dodat u bazu znanja';
$hesklang['kb_art_deleted']='Članak je izbrisan';
$hesklang['your_kb_deleted']='Izabrani članak baze znanja je uspešno izbrisan';
$hesklang['kb_art_mod']='Članak je izmenjen';
$hesklang['your_kb_mod']='Vaše promene u izabranom članku su uspešno sačuvane';
$hesklang['kb_cat_new']='Nova kategorija u bazi znanja';
$hesklang['kb_cat_parent']='Glavna kategorija';
$hesklang['kb_cat_sub']='Podkategorije';
$hesklang['kb_cat_title']='Naslov kategorije';
$hesklang['kb_cat_published']='Kategorija je vidljiva svima u bazi znanja.';
$hesklang['kb_cat_private']='Kategorija može biti čitana samo od strane osoblja.';
$hesklang['kb_cat_add']='Dodaj kategoriju';
$hesklang['kb_cat_e_title']='Unesite naslov kategorije!';
$hesklang['kb_cat_added']='Kategorija je dodata';
$hesklang['kb_cat_added2']='Nova kategorija je uspešno dodata u bazu znanja';
$hesklang['kb_cat_man']='Upravljaj kategorijama u bazi znanja';
$hesklang['kb_cat_edit']='Izmeni detalje o kategoriji';
$hesklang['kb_cat_inv']='Nevažeća kategorija';
$hesklang['kb_cat_art']='Članci u ovoj kategoriji';
$hesklang['kb_p_art']='+ Članak';
$hesklang['kb_p_art2']='dodaj novi članak  u izabranu kategoriju.';
$hesklang['kb_add_art']='Dodaj članak';
$hesklang['kb_p_cat']='+ Kategorija';
$hesklang['kb_p_cat2']='kreirajte novu podkategoriju unutar izabrane kategorije.';
$hesklang['kb_add_cat']='Dodaj kategoriju';
$hesklang['kb_p_man']='Organizuj';
$hesklang['kb_p_man2']='organizujte izabrane kategorije (izmenite, izbrišite, upravljajte člancima).';
$hesklang['kb_main']='Glavna kategorija baze znanja ne može biti izbrisana ili premeštena.';
$hesklang['kb_no_art']='U ovoj kategoriji nema članaka.';
$hesklang['author']='Autor';
$hesklang['views']='Pregleda';
$hesklang['delete']='Izbriši';
$hesklang['rating']='Ocena';
$hesklang['votes']='Glasovi';
$hesklang['kb_rated']='Članak je ocenjen %s/5.0';
$hesklang['kb_not_rated']='Članak još uvek nije ocenjen';
$hesklang['del_art']='Jeste li sigurni da želite da izbrišete izabrani članak?';
$hesklang['kb_art_id']='Nedostajući ili nevažeći ID članka!';
$hesklang['kb_art_edit']='Izmeni članak';
$hesklang['revhist']='Istorija revizije';
$hesklang['revision1']='<li class="smaller"> %s poslat od %s</li>';
$hesklang['revision2']='<li class="smaller">Na %s izmenjen od %s</li>';
$hesklang['kb_order']='Poređaj';
$hesklang['kb_delcat']='Jeste li sigurni da želite da izbrišete ovu kategoriju?';
$hesklang['kb_cat_mod']='Kategorija izmenjena';
$hesklang['your_cat_mod']='Vaše promene u izabranoj kategoriji su uspešno sačuvane';
$hesklang['kb_cat_del']='Kategorija baze znanja je izbrisana';
$hesklang['kb_cat_dlt']='Izabrana kategorija baze znanja je izbrisana.';
$hesklang['allowed_cat']='Kategorije';
$hesklang['allow_feat']='Mogućnosti';
$hesklang['can_view_tickets']='Pogledaj zahteve';
$hesklang['can_reply_tickets']='Odgovori na zahteve';
$hesklang['can_assign_tickets']='Dodeli zahteve';
$hesklang['can_del_tickets']='Izbriši zahteve';
$hesklang['can_edit_tickets']='Izmeni odgovore u zahtevu';
$hesklang['can_change_cat']='Izmeni kategoriju zahteva';
$hesklang['can_man_kb']='Upravljaj bazom znanja';
$hesklang['can_man_users']='Upravljaj korisnicima';
$hesklang['can_man_cat']='Upravljaj kategorijama';
$hesklang['can_man_canned']='Upravljaj sačuvanim odgovorima';
$hesklang['can_man_settings']='Upravljaj podešavanjima';
$hesklang['can_del_notes']='Izbriši sve napomene zahteva';
$hesklang['dan']='Korisnici mogu izbrisati svoje lične napomene u zahtevu, izaberite ovo samo ako želite da dozvolite ovom korisniku da takođe može da driše napomene od drugih korisnika';
$hesklang['in_all_cat']='samo u dozvoljenim kategorijama';
$hesklang['admin_can']='(pristup svim mogućnostima i kategorijama)';
$hesklang['staff_can']='(Možete ograničiti mogućnosti i kategorije)';
$hesklang['asign_one_feat']='Dodelite bar jednu mogućnost ovom korisniku!';
$hesklang['na_view_tickets']='Niste ovlašćeni da pregledate zahteve';
$hesklang['support_notice']='Izvinite, ovaj odeljak može biti sakriven samo ako kupite HESK licencu!';
$hesklang['rart']='Da li vam je ovaj članak pomogao?';
$hesklang['r']='Da li vam je ovaj odgovor pomogao?';
$hesklang['tyr']='Hvala vam na ocenjivanju';
$hesklang['cw']='Zatvori prozor';
$hesklang['cw2']='Zatvori prozor i pošalji zahtev';
$hesklang['rh']='Ocenjeno kao <i>korisno</i>';
$hesklang['rnh']='Ocenjeno kao <i>beskorisno</i>';
$hesklang['ar']='Već ocenjeno';
$hesklang['rated']='Korisnik je ocenjen %s/5.0 (%s glasova)';
$hesklang['not_rated']='Korisnik još uvek nije ocenjen';
$hesklang['rdis']='Ocenjivanje je isključeno';
$hesklang['kbdis']='Baza znanja je isključena';
$hesklang['kbpart']='Izvinite, nemate dozvolu da pristupite ovom članku';
$hesklang['popart']='Najbolji članci baze znanja:';
$hesklang['latart']='Najnoviji članci u bazi znanja:';
$hesklang['m']='Više tema';
$hesklang['ac']='Članci u ovoj kategoriji:';
$hesklang['noa']='Još uvek nema članaka';
$hesklang['noac']='U ovoj kategoriji još uvek nema članaka';
$hesklang['dta']='Datum dodavanja';
$hesklang['ad']='Detalji o članku';
$hesklang['aid']='ID članka';
$hesklang['as']='Rešenje';
$hesklang['search']='Pretraga';
$hesklang['sr']='Rezultati pretrage';
$hesklang['nosr']='Nema pronađenih članaka. Pokušajte ponovnim pretraživanjem baze znanja ili pošaljite novi zahtev podrške.';
$hesklang['rv']='Resetuj prikaze';
$hesklang['rr']='Resetuj glasove i ocenjivanja';
$hesklang['opt']='Opcije';
$hesklang['delcat']='Izbriši kategoriju';
$hesklang['move1']='Premesti članke u glavnu kategoriju';
$hesklang['move2']='Izbriši članke iz ove kategorije';
$hesklang['sc']='Predloženi članci iz baze znanja';
$hesklang['not']='zahteva'; // Number of all tickets in category
$hesklang['graph']='Grafikon';
$hesklang['lu']='Izlistaj korisnička imena';
$hesklang['aclose']='Automatsko zatvaranje zahteva';
$hesklang['aclose2']='dana nakon poslednjeg odgovora osoblja';
$hesklang['s_ucrt']='Ponovo otvoreni zahtevi';
$hesklang['urate']='Ocenjivanje odgovora';
$hesklang['hesk_url']='Link do podrške';
$hesklang['hesk_title']='Naslov podrške';
$hesklang['server_time']='Serversko vreme';
$hesklang['t_h']='sati';
$hesklang['cid']='Broj zahteva';
$hesklang['t_m']='minuta';
$hesklang['day']='Automatsko letnje i zimsko računanje vremena';
$hesklang['tfor']='Oblik vremena';
$hesklang['prefix']='Prefiks tabele';
$hesklang['s_ekb']='Baza znanja';
$hesklang['s_kbs']='Omogući pretragu baze znanja';
$hesklang['s_kbr']='Omogući ocenjivanje baze znanja';
$hesklang['s_maxsr']='Najviše rezultata pretrage';
$hesklang['s_suggest']='Predloži članke iz baze znanja';
$hesklang['s_spop']='Prikaži popularne članke';
$hesklang['s_slat']='Prikaži najnovije članke';
$hesklang['s_onin']='na <a href="../" target="_blank">naslovnu stranu podrške</a>';
$hesklang['s_onkb']='<a href="../knowledgebase.php" target="_blank">Baza znanja</a> page';
$hesklang['s_scol']='Kategorija u jednom redu';
$hesklang['s_ptxt']='Dužina trajanja pregleda članka';
$hesklang['s_psubart']='Članci podkategorije';
$hesklang['enable']='Omogući';
$hesklang['s_type']='Vrsta';
$hesklang['custom_r']='Obavezno';
$hesklang['custom_place']='Lokacija';
$hesklang['custom_use']='Korisnička polja';
$hesklang['stf']='Tekstualno polje';
$hesklang['stb']='Velika kućica sa tekstom';
$hesklang['srb']='Radio dugme';
$hesklang['ssb']='Izaberite boks';
$hesklang['db']='Baza podataka';
$hesklang['hd']='Podešavanja sistema podrške';
$hesklang['gs']='Opšta podešavanja';
$hesklang['cwin']='zatvori prozor';
$hesklang['defw']='Podrazumevana vrednost';
$hesklang['ok']='U redu';
$hesklang['ns']='Ovo su dostupne opcije za ovo korisničko polje. Da biste sačuvali promene kliknite <b>U redu</b> i <b>Sačuvaj promene</b> na stranici administratorskih podešavanja!';
$hesklang['rows']='Redovi';
$hesklang['cols']='Kolone';
$hesklang['opt2']='Opcije za ovo radio dugme. Unesite jednu opciju po liniji (svaki red će napraviti novo radio dugme koje će se moći izabrati). Potrebno je da unesete najmanje dve opcije!';
$hesklang['opt3']='Opcije za ovaj odabirni boks. Unesite jednu opciju po redu (svaki red će biti izbor koji vaši korisnici mogu izabrati). Potrebno je da unesete najmanje dve opcije!';
$hesklang['atl2']='Unesite najmanje dve opcije (jednu po liniji)!';
$hesklang['notes']='Napomene';
$hesklang['addnote']='+ Dodaj napomenu';
$hesklang['noteby']='Napomena od';
$hesklang['delnote']='Izbriši napomenu';
$hesklang['noteerr']='Nepomena je već izbrisana ili ste uneli pogrešne parametre';
$hesklang['s']='Pošalji';
$hesklang['nhid']='Napomene su sakrivene od korisnika!';
$hesklang['delt']='Izbriši ovu objavu';
$hesklang['edtt']='Izmeni objavu';
$hesklang['edt1']='Objava je izmenjena';
$hesklang['edt2']='Promene u izabranoj objavi su sačuvane';
$hesklang['dele']='Izbriši ovaj zahtev';
$hesklang['repd']='Objava je izbrisana';
$hesklang['repl']='Izabrana objava je izbrisana';
$hesklang['tickets_found']='Rezultati pretrage';
$hesklang['al']='Admin link';
$hesklang['ap']='Idi na administracijski panel';
$hesklang['dap']='Prikaži link do admin panela na <a href="../" target="_blank">početnoj stranici podrške</a>';
$hesklang['q_miss']='Odgovorite na anti-SPAM pitanje';
$hesklang['use_q']='Koristi anti-spam pitanje';
$hesklang['q_q']='-&gt; Pitanje (HTML code je <font class="success">dozvoljen</font>)';
$hesklang['q_a']='-&gt; Odgovor';
$hesklang['err_qask'] = 'Unesite anti-SPAM pitanje';
$hesklang['err_qans'] = 'Unesite odgovor na anti-SPAM pitanje';
$hesklang['genq'] = 'Generiši slučajno pitanje';


// Added or modified in version 2.1
$hesklang['amo']='Dodaj više';
$hesklang['delatt']='Da izbrišem izabrani prilog?';
$hesklang['kb_att_rem']='Izabrani prilog je uklonjen';
$hesklang['inv_att_id']='Nepostojeći ID priloga!';
$hesklang['scb']='Kvadratić';
$hesklang['opt4']='Opcije za ovaj kvadratić. Unesite jednu opciju po redu. Svaka linija će biti izbor koji vaši korisnici mogu izabrati. Višestruki izbori su mogući. Potrebno je da unesete najmanje dve opcije!';
$hesklang['autologin']='Prijavi me automatski prilikom svake posete';
$hesklang['just_user']='Zapamti samo moje korisničko ime';
$hesklang['nothx']='Ne, hvala';
$hesklang['pinfo']='Informacije o profilu';
$hesklang['sig']='Potpis';
$hesklang['pref']='Postavke';
$hesklang['aftrep']='Nakon odgovaranja na zahtev';
$hesklang['showtic']='Prikaži zahtev na koji sam upravo odgovorio';
$hesklang['gomain']='Povratak na glavnu administracijsku stranicu';
$hesklang['shownext']='Otvori sledeći zahtev koji zahteva moj odgovor';
$hesklang['rssn']='Prikazujem sledeći zahtev koji zahteva vašu pažnju';
$hesklang['mrep']='Zameni poruku';
$hesklang['madd']='Dodaj na dno';
$hesklang['priv']='Privatne kategorije i članci vidljivi samo osoblju su označeni sa *';
$hesklang['inve']='Nepostojeća email datoteka';
$hesklang['emfm']='Nedostaje email datoteka';
$hesklang['hesk_lang']='Podrazumevani jezik';
$hesklang['s_mlang']='Višejezična podrška';
$hesklang['s_mlange']='Omogućite samo ako vršite podršku na svim instaliranim jezicima!';
$hesklang['s_inl']='Testiraj jezičnu fasciklu';
$hesklang['s_inle']='Testiram jezičnu fasciklu za valjane jezike. Samo jezici koji prođu sve testove, biće pravilno instalirani. Za uputstva o instalaciji jezika i pomoć sa greškama pogledajte <b>readme.html</b> datoteku!';
$hesklang['ta']='Testiraj ponovo';
$hesklang['alo']='Dozvoli automatsko prijavljivanje';
$hesklang['chol']='Željeni jezik';
$hesklang['mmdl']='Učini ovo mojim podrazumevanim jezikom';
$hesklang['warn']='upozorenje';
$hesklang['dmod']='Ispravljanje grešaka je uključeno. Budite sigurni da ćete isključiti ispravljanje grešaka u podešavanjima jednom kada HESK bude instaliran radio dobro.';
$hesklang['kb_spar']='Kategorija ne može biti glavna!';
$hesklang['mysql_root']='Vaša MySQL lozinka je prazna. Jeste li sigurni da želite da se prijavite sa root korisnikom? To je veliki sigurnosni rizik!';
$hesklang['chg']='Promeni';
$hesklang['chpri']='Prioritet je promenjen';
$hesklang['chpri2']='Prioritet zahteva je promenjen  na %s';
$hesklang['selcan']='Izaberite sačuvani odgovor koji želite da izmenite';
$hesklang['q_wrng']='Pogrešan anti-SPAM odgovor';
$hesklang['cndupl']='Već imate kategoriju sa tim imenom. Izaberite jedinstveno ime za svaku kategoriju.';
$hesklang['wsel']='Izaberite polje po kome želite da vršite pretragu';


// Added or modified in version 2.2
$hesklang['eto']='Nevažeći zahtev';
$hesklang['id']='ID';
$hesklang['geco']='Generiši direktan Link';
$hesklang['genl']='Direktan link do kategorije';
$hesklang['genl2']='Koristite ovaj link kako biste unapred izabrali kategorij u &quot;Pošalji zahtev&quot; obrascu.';
$hesklang['ask']='Postavite pitanje:';
$hesklang['shlp']='Pretraži pomoć';
$hesklang['exa']='Primeri';
$hesklang['small']='Mala kućica';
$hesklang['large']='Velika kućica';
$hesklang['cpri']='Korisnički prioritet';
$hesklang['owner']='Vlasnik';
$hesklang['unas']='Nedodeljeno';
$hesklang['assi']='Dodeli';
$hesklang['asst']='Dodeli na';
$hesklang['asst2']='Dodeli ovaj zahtev na';
$hesklang['asss']='Dodeli sebi';
$hesklang['asss2']='Dodeli ovaj zahtev meni';
$hesklang['can_assign_self']='Možete dodeliti zahteve sebi';
$hesklang['can_assign_others']='Možete dodeliti zahteve drugima';
$hesklang['can_run_reports']='Možete pokretati izveštaje';
$hesklang['can_view_ass_others']='Možete pregledati zahteve dodeljene drugima';
$hesklang['unoa']='Izabrani korisnik nema pristup ovoj kategoriji';
$hesklang['tasi']='Dodeljeno vlasniku';
$hesklang['tasy']='Ovaj zahtev je vama dodeljen';
$hesklang['taso']='Ovaj zahtev je dodeljen izabranom korisniku';
$hesklang['tasy2']='Dodeljen meni';
$hesklang['taso2']='Dodeljen drugom osoblju';
$hesklang['nose']='Izaberite novog vlasnika';
$hesklang['onasc']='Ovaj vlasnik nema pristup izabranoj kategoriji.';
$hesklang['tunasi']='Zahtev nije nikome dodeljen';
$hesklang['tunasi2']='Zahtev je bez vlasnika i spreman je da bude dodeljen ponovo';
$hesklang['note']='Napomena';
$hesklang['success']='Uspeh';
$hesklang['nyt']='Ovaj zahtev je dodeljen';
$hesklang['noch']='Promene nisu učinjene';
$hesklang['orch']='Raspored prikaza je promenjen';
$hesklang['rfm']='Nedostaju zahtevane informacije:';
$hesklang['repl0']='Nedovoljne dozvole za izvršavanje ovog zadatka';
$hesklang['repl1']='Ova objava ne postoji';
$hesklang['reports']='Izveštaji';
$hesklang['reports_intro']='Izveštaji vam dozvoljavaju da izradite nekoliko izveštaja i da pogledate statistiku zahteva u željenom vremenskom razdoblju.';
$hesklang['refi']='Resetuj podatke obrazaca';
$hesklang['dich']='Odbaci promene';
$hesklang['dire']='Prikaži izveštaj';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='Mart';
$hesklang['m4']='April';
$hesklang['m5']='Maj';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='Avgust';
$hesklang['m9']='Septembar';
$hesklang['m10']='Oktobar';
$hesklang['m11']='Novembar';
$hesklang['m12']='Decembar';
$hesklang['d1']='Ponedeljak';
$hesklang['d2']='Utorak';
$hesklang['d3']='Sreda';
$hesklang['d4']='Četvrtak';
$hesklang['d5']='Petak';
$hesklang['d6']='Subota';
$hesklang['d0']='Nedelja';
$hesklang['mo']='Pon';
$hesklang['tu']='Uto';
$hesklang['we']='Sre';
$hesklang['th']='Čet';
$hesklang['fr']='Pet';
$hesklang['sa']='Sub';
$hesklang['su']='Ned';
$hesklang['from']='Od';
$hesklang['cinv']='Pogrešan datum';
$hesklang['cinv2']='Prihvatljiv oblik je mm/dd/yyyy';
$hesklang['cinm']='Pogrešna vrednost za mesec';
$hesklang['cinm2']='Dozvoljeno razdoblje je';
$hesklang['cind']='Pogrešna vrednost za dan u mesecu';
$hesklang['cind2']='Dozvoljena vrednost za izabrani mesec je';
$hesklang['month']='Mesec';
$hesklang['ocal']='Otvori kalendar';
$hesklang['ca01']='Prethodna godina';
$hesklang['ca02']='Prethodni mesec';
$hesklang['ca03']='Sledeći mesec';
$hesklang['ca04']='Sledeća godina';
$hesklang['ca05']='Zatvori kalendar';
$hesklang['cdr']='Izaberite vremensko razdoblje:';
$hesklang['crt']='Izaberite vrstu izveštaja:';
$hesklang['r1']='Danas';
$hesklang['r2']='Juče';
$hesklang['r3']='Ovog meseca';
$hesklang['r4']='Prošli mesec';
$hesklang['r5']='Poslednjih 30 dana';
$hesklang['r6']='Ove nedelje (Pon-Ned)';
$hesklang['r7']='Prošle nedelje (Pon-Ned)';
$hesklang['r8']='Ove radne nedelje (Pon-Pet)';
$hesklang['r9']='Poslednje radne nedelje (Pon-Pet)';
$hesklang['r10']='Ove godine';
$hesklang['r11']='Prošle godine';
$hesklang['r12']='Sve vreme';
$hesklang['datetofrom']='&quot;Datum od&quot; ne može biti veći od &quot;Datuma do&quot;. Datumi su zamenjeni.';
$hesklang['t1']='Zahteva dnevno';
$hesklang['t2']='Zahteva mesečno';
$hesklang['t3']='Zahteva po korisniku';
$hesklang['t4']='Tickets per category';
$hesklang['ticass']='Dodeljeni zahtevi';
$hesklang['ticall']='Odgovoreno na zahteve';
$hesklang['totals']='Ukupno';
$hesklang['all']='Sve';
$hesklang['atik']='Novi zahtevi';
$hesklang['kbca']='Već imate kategoriju u bazi znanja pod ovim imenom.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Sačuvano';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Za:'; // Mail "to" address
$hesklang['m_sub']='Predmet:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Privatne poruke';
$hesklang['m_intro']='Koristite privatne poruke kako biste poslali brze poruke drugim članovima osoblja u Hesk-U.';
$hesklang['e_udel']='(Korisnik je izbrisan)';
$hesklang['new_mail']='Nova privatna poruka';
$hesklang['m_send']='Pošalji poruku';
$hesklang['m_rec']='Izaberite primaoca poruke';
$hesklang['m_inr']='Nepostojeći primalac poruke';
$hesklang['m_esu']='Unesite predmet privatne poruke';
$hesklang['m_pms']='Vaša privatna poruka je poslata';
$hesklang['inbox']='Primljene';
$hesklang['outbox']='Poslate';
$hesklang['m_new']='Nova poruka';
$hesklang['pg']='Prikaži stranicu';
$hesklang['npm']='U ovoj fascikli nema privatnih poruka.';
$hesklang['m_ena']='Nemate dozvolu da pročitate ovu poruku.';
$hesklang['mau']='Označi kao nepročitano';
$hesklang['mo1']='Označi izabrane poruke kao pročitane';
$hesklang['mo2']='Označi izabrane poruke kao nepročitane';
$hesklang['mo3']='Izbriši izabrane poruke';
$hesklang['delm']='Izbriši ovu poruku';
$hesklang['e_tid']='Greška prilikom određivanja jedinstvenog broja zahteva. Pokušajte slanje obrasca ponovo kasnije.';
$hesklang['smmr']='Izabrane poruke su označene kao pročitane';
$hesklang['smmu']='Izabrane poruke su označene kao nepročitane';
$hesklang['smdl']='Izabrane poruke su izbrisane';
$hesklang['show']='Prikaži';
$hesklang['s_my']='Dodeljeno meni';
$hesklang['s_ot']='Dodeljeno drugima';
$hesklang['s_un']='Nedodeljeni zahtevi';
$hesklang['s_for']='Traži';
$hesklang['s_in']='Traži u';
$hesklang['s_incl']='Traži u';
$hesklang['find_ticket_by']='Pronađi Zahtev';
$hesklang['e_nose']='Nijedno dodeljivanje nije izabrano, prikazujem sve zahteve.';
$hesklang['fsq']='Unesite šta tražite';
$hesklang['topen']='Otvoren'; // Not-resolved tickets
$hesklang['nms']='Nema izabranih poruka. Ništa se neće promeniti';
$hesklang['tlo']='Zaključaj zahtev';
$hesklang['tul']='Otključaj zahtev';
$hesklang['loc']='Zaključan';
$hesklang['isloc']='Korisnici Ne mogu odgovarati na zaključane ili ponovo otvorene zahteve. Kaada je zaključan zahtev označen kao rešen.';
$hesklang['tlock']='Zahtev je zaključan';
$hesklang['tunlock']='Zahtev je otključan';
$hesklang['tislock']='Ovaj zahtev je zaključan. Korisnik neće moći da pošalje odgovor.';
$hesklang['tislock2']='Ovaj zahtev je zaključan. Ne možete odgovarati.';
$hesklang['nsfo']='Nisu pronađeni relevantni članci.';
$hesklang['thist1']='<li class="smaller">na %s premešten u kategoriju %s od %s</li>';
$hesklang['thist2']='<li class="smaller">Na %s dodeljen za %s od %s</li>';
$hesklang['thist3']='<li class="smaller">Na %s zatvoren od %s</li>';
$hesklang['thist4']='<li class="smaller">Na %s otvoren od %s</li>';
$hesklang['thist5']='<li class="smaller">Na %s zaključan od %s</li>';
$hesklang['thist6']='<li class="smaller">Na %s otključan od %s</li>';
$hesklang['thist7']='<li class="smaller"> %s Zahtev kreiran od %s</li>';
$hesklang['elocked']='Ovaj zahtev je izbrisan ili zaključan.';
$hesklang['nti']='+ Novi zahtev';
$hesklang['nti2']='Ubaci novi zahtev';
$hesklang['nti3']='Koristite ovaj obrazac kako biste kreirali novi zahtev kao korisnik. Unesite <i>korisničke</i> informacije u obrazac (ime korisnika, email adresu, ...) i ne vaše ime! Zahtev će biti kreiran kao da ga je korisnik poslao.';
$hesklang['addop']='Opcije';
$hesklang['seno']='Pošalji email obaveštenje korisniku';
$hesklang['otas']='Prikaži zahtev nakon slanja';
$hesklang['notn']='Obaveštenja';
$hesklang['nomw']='help desk će poslati email obaveštenje kada:';
$hesklang['nwts']='Novi zahtev je poslat sa dodeljenim vlasnikom:';
$hesklang['ncrt']='Klijent je odgovorio na zahtev sa vlasnikom:';
$hesklang['ntam']='Zahtev je dodeljen meni';
$hesklang['npms']='Poslata mi je privatna poruka';
$hesklang['support_remove']='Mnogo vremena i napora je uloženo u razvoj HESK-a. Podržite HESK, kupite licencu koja će takođe ukloniti linkove sa zaslugama <i>Powered by Help Desk Software HESK</i> sa vašeg helpdesk-a';
$hesklang['ycvtao']='Nije vam dozvoljeno da pregledate zahteve koji su dodeljeni drugima ';
$hesklang['password_not_valid']='Lozinka mora sadržati najmanje pet znakova';
$hesklang['lkbs']='Učitavam predloge iz baze znanja...';
$hesklang['auto']='(automatski)';

// Added or modified in version 2.3
$hesklang['unknown']='Nepoznato';
$hesklang['pcer']='Ispravite sledeće greške:';
$hesklang['seqid']='Broj zahteva';
$hesklang['close_action']='Označi kao rešeno'; // Close ACTION
$hesklang['archived']='Označeno';
$hesklang['archived2']='Označen zahtev';
$hesklang['add_archive']='Označi ovaj zahtev';
$hesklang['add_archive_quick']='Označi izabrane zahteve';
$hesklang['remove_archive']='Odznači ovaj zahtev';
$hesklang['remove_archive_quick']='Odznači izabrane zahteve';
$hesklang['added_archive']='Odznači zahtev';
$hesklang['removed_archive']='Zahtev je odznačen';
$hesklang['added2archive']='Zahtev je označen';
$hesklang['removedfromarchive']='Zahtev je odznačen';
$hesklang['num_tickets_tag']='<b>%d</b> zahteva je označeno';
$hesklang['num_tickets_untag']='<b>%d</b> zahteva je odznačeno';
$hesklang['can_add_archive']='Možete označavati zahteve';
$hesklang['disp_only_archived']='Samo označeni zahtevi';
$hesklang['search_only_archived']='Samo označeni zahtevi';
$hesklang['critical']=' * Kritično * ';
$hesklang['thist8']='<li class="smaller"> %s prioritet promenjen na %s od %s</li>';
$hesklang['thist9']='<li class="smaller"> %s stanje promenjeno na %s od %s</li>';
$hesklang['thist10']='<li class="smaller"> %s automatski dodeljeno za %s</li>';
$hesklang['thist11']='<li class="smaller"> %s poslat od email</li>';
// Početak skraćenica korišćenih u "poslednje ažurirano" koloni
$hesklang['abbr']['year']='g';
$hesklang['abbr']['month']='m';
$hesklang['abbr']['week']='n';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Ne mogu da pošaljem poruku na:';
$hesklang['yhbb']='Vaš nalog je zaključan u sistemu u narednih %s minuta zbog mnogo neuspelih pokušaja prijave.';
$hesklang['pwdst']='Jačina lozinke';
$hesklang['tid_mail']='Ne brinite! Unesite vašu <b>Email adresu</b> i mi ćemo vam poslati vaš broj zahteva:';
$hesklang['rem_email']='Zapamti moju email adresu';
$hesklang['eytid']='Unesite vaš broj zahteva.';
$hesklang['enmdb']='Email aadresa koju ste uneli se ne poklapa sa onom u bazi podataka za ovaj broj zahteva.';
$hesklang['confemail']='Potvrdite Email';
$hesklang['confemail2']='Potvrdite vašu Email adresu';
$hesklang['confemaile']='Dve email adrese nisu identične';
$hesklang['taso3']='DOdeljeno za:';
$hesklang['sec_enter']='Otkucajte broj koji vidite na slici ispod.';
$hesklang['reload']='Ponovo učitaj sliku';
$hesklang['verify_q']='Sprečavanje spama:'; // For anti-spam question
$hesklang['verify_i']='Sprečavanje spama:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Prijavljivanje osoblja';
$hesklang['vrfy']='Test je prošao';
$hesklang['last_update']='Ažurirano';
$hesklang['cot']='Ne forsiraj kritične zahteve na vrh';
$hesklang['def']='Postavi ovo kao moj podrazumevani pregled';
$hesklang['gbou']='Ovi zahtevi su <b>nedodeljeni</b>:';
$hesklang['gbom']='Zahtevi dodeljeni <b>meni</b>:';
$hesklang['gboo']='Zahtevi dodeljeni za <b>%s</b>:';
$hesklang['select']=' - - Klikni za odabir - - ';
$hesklang['chngstatus']='Promeni stanje na';
$hesklang['perat']='%s svihzahteva'; // will change to "23% of all tickets"
$hesklang['viewart']='Pogledaj ovaj članak';
$hesklang['chdp']='Promenite podrazumevanu lozinku na vašem <a href="profile.php">Profilu</a>!';
$hesklang['chdp2']='Promenite vašu lozinku, vi koristite podrazumevanu!';
$hesklang['security']='Bezbednost';
$hesklang['kb_i_art']='Novi članak';
$hesklang['kb_i_art2']='Ubaci članak';
$hesklang['kb_i_cat']='Nova kategorija';
$hesklang['kb_i_cat2']='Ubaci kategoriju';
$hesklang['gopr']='Pogledaj bazu znanja';
$hesklang['kbstruct']='Struktura baze znanja';
$hesklang['cancel']='Otkaži';
$hesklang['sh']='Sakrij poruku';
$hesklang['goodkb']='Kako da napišete dobre članke za bazu znanja?';
$hesklang['catset']='Podešavanja kategorije';
$hesklang['inpr']='Izaberite novi prioritet';
$hesklang['incat']='Izaberite novu kategoriju';
$hesklang['instat']='Izaberite novo stanje';
$hesklang['tsst']='Stanje zahteva je postavljeno na %s';
$hesklang['aass']='Automatski dodeli';
$hesklang['aaon']='Automatsko dodeljivanje zahteva je omogućeno. (kliknite da onemogućite)';
$hesklang['aaoff']='Automatsko dodeljivanje zahteva je isključeno. (Kliknite da omogućite)';
$hesklang['uaaon']='Automatsko dodeljivanje je omogućeno za izabranog korisnika';
$hesklang['uaaoff']='Automatsko dodeljivanje je onemogućeno za izabranog korisnika';
$hesklang['taasy']='Ovaj zahtev je automatski dodeljen vama';
$hesklang['can_view_unassigned']='Možete pregledati nedodeljene zahteve';
$hesklang['ycovtay']='Možete samo pregledati zahteve koji su dodeljeni vama';
$hesklang['in_progress']='U toku';
$hesklang['on_hold']='Na čekanju';
$hesklang['import_kb']='Uvezi ovaj zahtev u članak baze znanja';
$hesklang['import']='Uvozite <i>privatni zahtev</i> u <i>javni članak</i>.<br /><br />Proverite da li ste izbrisali bilo koju privatnu ili osetljivu informaciju iz članka';
$hesklang['tab_1']='Opšte';
$hesklang['tab_2']='Sistem podrške';
$hesklang['tab_3']='Baza znanja';
$hesklang['tab_4']='Korisnička polja';
$hesklang['tab_5']='Razno';
$hesklang['disable']='Onemogući';
$hesklang['dat']='Datum &amp; vreme';
$hesklang['lgs']='Jezik';
$hesklang['onc']='Uključeno - korisnici';
$hesklang['ons']='Uključeno - svi';
$hesklang['viewvtic']='Pogledaj zahteve';
$hesklang['reqetv']='Zahtevaj email za prikaz zahteva';
$hesklang['banlim']='Ograničenje pokušaja prijavljivanja';
$hesklang['banmin']='Vreme zabrane (minuta)';
$hesklang['subnot']='Pošalji obaveštenje';
$hesklang['subnot2']='Prikaži obaveštenje korisnicima koji šalju zahteve';
$hesklang['eseqid']='Sekventni ID-ovi';
$hesklang['sconfe']='Potvrdi email';
$hesklang['saass']='Automatski dodeli zahteve';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Oceni HESK';
$hesklang['hrts2']='Prikaži link za ocenjivanje ove skripte u admin panelu';
$hesklang['emlpipe']='Email Piping';
$hesklang['emlsend']='Email slanje';
$hesklang['emlsend2']='Pošalji email-ove koristeći';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP korisničko ime';
$hesklang['smtpw']='SMTP lozinka';
$hesklang['smtpt']='SMTP istek vremena';
$hesklang['other']='Drugo';
$hesklang['features']='Mogućnosti';
$hesklang['can_view_online']='Možete videti članove osoblja koji su na mreži';
$hesklang['online']='Na mreži';
$hesklang['offline']='Van mreže';
$hesklang['onlinep']='Korisnici na mreži'; // For display
$hesklang['sonline']='Korisnici na mreži'; // For settings page
$hesklang['sonline2']='Prikaži korisnike na mreži. Ograničenje (minuta):'; // For settings page
$hesklang['gb']='Grupiši po';
$hesklang['dg']='Ne grupiši';
$hesklang['err_dpi']='Baza podataka %s ne sadrži sve HESK tabele sa prefiksom %s, promene nisu sačuvane.';
$hesklang['err_dpi2']='Tabele nisu pronađene:';
$hesklang['sme']='SMTP greška';
$hesklang['scl']='SMTP dnevnik povezivanja';
$hesklang['dnl']='Preuzmi';
$hesklang['dela']='Izbriši ovaj prilog';
$hesklang['pda']='Želite li da trajno izbrišete ovaj prilog?';
$hesklang['thist12']='<li class="smaller"> %s prilog %s izbrisan od %s</li>';
$hesklang['mopt']='Više opcija';
$hesklang['lopt']='Manje opcija';
$hesklang['meml']='Više emailova';
$hesklang['meml2']='Dozvoli korisnicima da unesu više kontakt 		emailova';


// Added or modified in version 2.4
$hesklang['catd']='(kategorija izbrisana)';
$hesklang['noopen']='Nema pronađenih otvorenih zahteva za ovu email adresu.';
$hesklang['maxopen']='Dostigli ste najveći dozvoljeni broj otvorenih zahteva (%d od %d). Molimo sačekajte dok se vaši postojeći zahtevi ne reše pre otvaranja novog zahteva.';
$hesklang['ntnote']='Neko je dodao napomenu na zahtev koji je dodeljen meni';
$hesklang['cat_public']='Ova kategorija je javna. (kliknite da je učinite privatnom)';
$hesklang['cat_private']='Ova kategorija je privatna. (klikni da je učiniš javnom)';
$hesklang['cat_aa']='Automatski dodeli zahteve u ovoj kategoriji.';
$hesklang['cat_type']='Učini ovu kategoriju privatnom (samo osoblje može izabrati ovo).';
$hesklang['caaon']='Automatsko dodeljivanje je omogućeno za izabranu kategoriju';
$hesklang['caaoff']='Automatsko dodeljivanje je onemogućeno za izabranu kategoriju';
$hesklang['cpub']='Vrsta kategorije je promenjena na javnu';
$hesklang['cpriv']='Vrsta kategorije je promenjena na privatnu';
$hesklang['cpric']='Korisnici ne mogu izabrati privatne kategorije, to može samo osoblje!';
$hesklang['user_aa']='Automatski dodeli zahteve za ovog korisnika.';
$hesklang['attach_size']='Najveća dozvoljena veličina datoteke';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bajtova';
$hesklang['kilobytes']='kilobajta';
$hesklang['megabytes']='megabajta';
$hesklang['gigabytes']='gigabajta';
$hesklang['smtpssl']='SSL Protokol';
$hesklang['smtptls']='TLS Protokol';
$hesklang['oo']='Samo otvori';
$hesklang['ool']='Prikaži samo otvorene zahteve u &quot;Zaboravljen broj zahteva&quot; email';
$hesklang['mop']='Najviše dozvoljenih otvorenih zahteva';
$hesklang['rord']='Raspored odgovora';
$hesklang['newbot']='Najnoviji odgovor na dnu';
$hesklang['newtop']='Najnoviji odgovor na vrhu';
$hesklang['ford']='Obrazac odgovora';
$hesklang['formbot']='Prikaži obrazac na dnu';
$hesklang['formtop']='Prikaži obra				zac na vrhu';
$hesklang['mysqlv']='MySQL verzija';
$hesklang['phpv']='PHP verzija';
$hesklang['csrt']='Trenutno HESK vreme:';
$hesklang['listp']='Prikaži privatne članke';
$hesklang['listd']='Prikaži nacrte članaka';
$hesklang['artp']='Privatni članci';
$hesklang['artd']='Nacrti članaka';
$hesklang['kb_no_part']='Nema privatnih članaka u bazi znanja.';
$hesklang['kb_no_dart']='Nema nacrta članaka u bazi znanja.';
$hesklang['attpri']='Nemate pristup ovom prilogu.';
$hesklang['can_merge_tickets']='Spoji zahteve';
$hesklang['mer_selected']='Spoji izabrane zahteve';
$hesklang['merged']='Izabrani zahtevi su spojeni u jedan.';
$hesklang['merge_err']='Pojavio se problem prilikom spajanja zahteva:';
$hesklang['merr1']='izaberite najmanje dva zahteva.';
$hesklang['merr2']='ciljani zahtev nije pronađen.';
$hesklang['merr3']='Zahtev se nalazi u kategoriji kojoj nemate pristup.';
$hesklang['tme']='Zahtev %s je spojen sa ovim zahtevom.';
$hesklang['tme1']='Zahtev %s je spojen sa zahtevom %s';
$hesklang['tme2']='Za pristup zahtevu %s unesite pridruženu email adresu.';
$hesklang['eyou']='Koristite stranicu profila da izmenite vaša podešavanja.';
$hesklang['npea']='Nije vam dozvoljeno da menjate ovog korisnika.';
$hesklang['duplicate_user']='Korisnik sa ovim korisničkim imenom već postoji. Izaberite drugo korisničko ime.';
$hesklang['kw']='Ključne reči';
$hesklang['kw1']='(neobavezno - razdvojte razmakom, zarezom ili novim redom)';
$hesklang['type_not_allowed']='Datoteke koje se završavaju sa <b>%s</b> nisu prihvatljive (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Korisnik još uvek nije pročitao ovaj odgovor.';
$hesklang['sticky']='Učinite ovaj članak &quot;Lepljivim&quot;';
$hesklang['stickyon']='Promenite članak na &quot;Lepljivi&quot;';
$hesklang['stickyoff']='Promeni članak na &quot;Normalno&quot;';
$hesklang['ason']='Članak označen kao &quot;Lepljiv&quot;';
$hesklang['asoff']='Članak je označen kao &quot;Normalan&quot;';
$hesklang['ts']='Vreme rada';
$hesklang['start']='Započni zaustavi';
$hesklang['reset']='Resetuj';
$hesklang['save']='Sačuvaj';
$hesklang['hh']='Sati';
$hesklang['mm']='Minuta';
$hesklang['ss']='Sekundi';
$hesklang['thist']='Istorija zahteva';
$hesklang['thist13']='<li class="smaller"> %s spojen sa zahtevom %s od %s</li>';
$hesklang['thist14']='<li class="smaller"> %s ažurirano vreme rada na %s od %s</li>';
$hesklang['thist15']='<li class="smaller"> %s poslat od %s</li>';
$hesklang['thist16']='<li class="smaller"> %s poslat od POP3 fetching</li>';
$hesklang['twu']='Vreme rada na zahtevu je ažurirano.';
$hesklang['autoss']='Automatski pokreni brojač vremena kada otvorim zahtev';
$hesklang['ful']='Ograničenja otpremanja datoteke';
$hesklang['ufl']='Možete otpremati datoteke koje se završavaju sa:';
$hesklang['nat']='Najveći dozvoljeni broj priloga:';
$hesklang['mfs']='Najveća dozvoljena veličina priloga:';
$hesklang['lps']='Vaša jezička podešavanja su sačuvana';
$hesklang['sav']='Prikaži preglede članka';
$hesklang['sad']='Prikaži datum članka';
$hesklang['emp']='Omogućite MySQL u vašim PHP podešavanjima!';
$hesklang['epd']='[HESK] EMAIL PIPING je onemogućeno u podešavanjima';
$hesklang['pfd']='[HESK] POP3 FETCHING je onemogućeno u podešavanjima';
$hesklang['pem']='[email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Korisnik]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 prikupljanje';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protokol';
$hesklang['pop3u']='POP3 korisničko ime';
$hesklang['pop3w']='POP3 lozinka';
$hesklang['pop3e']='POP3 greška';
$hesklang['pop3log']='POP3 dnevnik povezivanja';
$hesklang['mysqltest']='Testiraj MySQL vezu';
$hesklang['smtptest']='Testiraj SMTP vezu';
$hesklang['pop3test']='Testiraj POP3 vezu';
$hesklang['contest']='Testiram vezu, ovo može potrajati neko vreme...';
$hesklang['conok']='Povezivanje je uspešno!';
$hesklang['conokn']='Međutim, ako vaš server zahteva korisničko ime i lozinku email neće biti poslat!';
$hesklang['saving']='Čuvam podešavanja, molim sačekajte...';
$hesklang['sns']='Podešavanja su sačuvana, ali neke funkcije su onemogućene zbog neuspelih testova.';
$hesklang['loops']='Email ponavljanja';
$hesklang['looph']='Najviše pokušaja';
$hesklang['loopt']='Vremenski okvir';
$hesklang['didum']='Jeste li mislili %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Da, popravi to';
$hesklang['nole']='Ne, ne diraj to';
$hesklang['sconfe2']='Prikaži polje &quot;potvrdi email&quot; u obrascu za slanje zahteva';
$hesklang['oln']='Staro ime:';
$hesklang['nen']='Novo ime:';
$hesklang['use_form_below']='<i>Koristi ovaj obrazac za slanje zahteva podršci. Obavezna polja su označena sa</i>';
$hesklang['esf']='Ne mogu da pošaljem email obaveštenja.';
$hesklang['qrr']='(Citirani odgovor je uklonjen)';
$hesklang['remqr']='Iseci citirani odgovor';
$hesklang['remqr2']='Izbriši citirani odgovor iz korisničkih emailova';
$hesklang['suge']='Otkrij email greške u kucanju';
$hesklang['epro']='Email dobavljači';
$hesklang['email_noreply']='&quot;Od:&quot; email';
$hesklang['email_name']='&quot;Od:&quot; ime';
$hesklang['vscl']='Ograničenja konfiguracije servera';
$hesklang['fnuscphp']='Otpremanje datoteke nije uspelo. Pokušajte sa manjom datotekom ili nemojte otpremati priloge.';
$hesklang['redv']='resetuj podrazumevani prikaz';
$hesklang['fatte1']='Vaše podešavanje priloga &quot;Broj po objavi&quot; je veći nego što vaš server dozvoljava!';
$hesklang['fatte2']='Vaša najveća dozvoljena veličina datoteke je veća nego što vaš server dozvoljava!';
$hesklang['fatte3']='Vaš server ne dozvoljava dovoljno velike objave, pokušajte sa smanjivanjem broja priloga ili smanjivanjem dozvoljene veličine datoteke!';
$hesklang['embed']='Ugrađene datoteke';
$hesklang['embed2']='Sačuvaj ugrađene datoteke kao priloge';
$hesklang['emrem']='(Slika je uklonjena)';
$hesklang['hdemo']='(Sakriveno u demo)';
$hesklang['ddemo']='Izvinite, ova funccija je onemogućena u DEMO načinu rada!';
$hesklang['sdemo']='Čuvanje promena je onemogućeno u DEMO načinu rada';
$hesklang['hud']='HESK je ažuriran';
$hesklang['hnw']='Dostupna je nova verzija';
$hesklang['getup']='Nadogradi HESK';
$hesklang['updates']='Nadogradnje';
$hesklang['updates2']='Automatski proveravaj postojanje HESK nadogradnji.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
